Your message dated Wed, 9 Apr 2014 10:15:02 +0200
with message-id <20140409081502.ga32...@gnuservers.com.ar>
and subject line Re: Bug#742963: libmm-qt: unbuildable on !linux
has caused the Debian Bug report #742963,
regarding libmm-qt: unbuildable on !linux
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
742963: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=742963
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Source: libmm-qt
Version: 1.0.1-2
Severity: serious
Justification: fails to build from source

Hi,

your package is no longer buildable on !linux because of an
unsatisfiable build-dep on modemmanager-dev.

Cheers,
Julien

Attachment: signature.asc
Description: Digital signature


--- End Message ---
--- Begin Message ---
¬°Hola Julien!

El 2014-03-29 a las 22:21 +0200, Julien Cristau escribió:
> If libmm-qt doesn't make sense on !linux then you need to get its out of
> date binaries removed.

The rm bug (#743405) is now closed, so I'm closing this bug to allow the
migration to jessie, please reopen if you consider it needed.

Happy hacking.
-- 
"Elegance is not a dispensable luxury but a quality that decides between
success and failure."
-- Edsger W. Dijkstra
Saludos /\/\ /\ >< `/

Attachment: signature.asc
Description: Digital signature


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to